INDEX: Log4j vulnerability impact on FlexNet Publisher

INDEX: Log4j vulnerability impact on FlexNet Publisher

This article is an extension of the Log4j security advisory and serves to consolidate impact and mitigation details of related Log4j vulnerabilities with regards to FlexNet Publisher. 

FlexNet Publisher Product Assessment:

Product CVE Potential Exposure Fixed Version Mitigation Resources
FlexNet Publisher  CVE-2021-44228 Yes, only if using lmadmin alerts example code in 2020 R4 (11.18.3.0) 2021 R4 SP1 (11.18.3.1) KB Article
  CVE-2021-45046 Yes, only if using lmadmin alerts example code in 2020 R4 (11.18.3.0) 2021 R4 SP1 (11.18.3.1) KB Article
  CVE-2021-45105 Yes, only if using lmadmin alerts example code in 2020 R4 (11.18.3.0) 2021 R4 SP1 (11.18.3.1) KB Article
  CVE-2021-44832 No N/A KB Article
  CVE-2021-4104 No N/A N/A
  CVE-2019-17571 No N/A N/A
  CVE-2020-9488 No N/A N/A
  CVE-2022-23302 No N/A N/A
  CVE-2022-23305 No N/A N/A
  CVE-2022-23307 No N/A N/A

 

Labels (2)
Was this article helpful? Yes No
No ratings
Version history
Last update:
‎Jan 21, 2022 01:02 PM
Updated by:
Contributors